DHTMLX Docs & Samples Explorer

Index
dhtmlxdataprocessor
Event Handling

## onAfterUpdate event

occurs for each action tag in xml response

          dp.attachEvent("onAfterUpdate",function(sid,action,tid,xml_node){
               //any custom code
               return true;
          })

Parameters:

- sid - existing id of item;
- action - action type;
- tid - new id of item;
- xml node object from server side response, related to current record.